.brands__title{
    font-size: 24px;
    font-weight: bold;
}
.brands__items{
    margin-top: 60px;
}
.brands__item{
    display: flex;
    justify-content: space-between;
    padding: 60px 0;
    border-bottom: 1px solid #F2F2F2;
}
.brands__item:first-child{
    padding-top: 0;
}
.brands__item-logo-holder{
    width: 25%;
    text-align: center;
}
.brands__item-info{
    width: 75%;
    padding-left: 30px;
}
.brands__item-logo{
    width: 167px;
}
.brand__item-title{
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 17px;
}
.brands__item-desc{
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}
.brands__item-desc p{
    padding-bottom: 10px;
}
.brands__item-link{
    margin-top: 45px;
    border-bottom: 2px solid #E20932;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
}
.brands__item-link:hover{
    color: #E20932;
}

@media screen and (max-width: 992px){
    .brands__item{
        flex-direction: column;
    }
    .brands__item-logo-holder{
        width: 100%;
        margin-bottom: 15px;
    }
    .brands__item-info{
        width: 100%;
        padding-left: 0;
    }
}